<!DOCTYPE html>
<html>
    <head>
        <title>
           Contact Form & Products Offered
        </title>
    </head>
    <body>

        <h1>Zuitt IT Solutions</h1>

        <h3>Products Offered</h3>

        <table border="1">
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>
            </tr>
            <tr>
                <td>Basic</td>
                <td>₱ 500.00</td>
                <td>Package includes a fully functional website with desired specifications.</td>
            </tr>
            <tr>
                <td>Premium</td>
                <td>₱ 1000.00</td>
                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
            </tr>
            <tr>
                <td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges.</strong></td>
            </tr>

        </table>
        <br>
        <hr>

        <h1>Contact Form</h1>

        <form method="" action=""> 
            <label for="fname">First Name:</label><br>
            <input type="text" name="fname" id="fname">

            <br>

            <label for="lname">Last Name:</label><br>
            <input type="text" name="lname" id="lname">

            <br>

            <label for="email">Email:</label><br>
            <input type="email" name="email" id="email">

            <br>

            <label for="num">Contact Number:</label><br>
            <input type="number" name="num" id="num">

            <br>

            <label for="service">Service Type</label>
            <select id="service" name="service">
                <option value="">choose..</option>
                <option value="front">Front End</option>
                <option value="back">Back End</option>
                <option value="full">Full Stack</option>
            </select>

            <br>
            
            <p>Preferred Contact:</p>
            <input type="checkbox" name="email" id="email" value="email">
            <label for="email">Email</label>
            <br>
            <input type="checkbox" name="phone" id="phone" value="phone">
            <label for="phone">Phone Package:</label>
            <br>
            <input type="radio" name="phone" id="basic" value="basic">
            <label for="basic">Basic</label>
            <br>
            <input type="radio" name="phone" id="premium" value="premium">
            <label for="premium">Premium</label>
            <br>      
            <br>
            <label for="message">Message</label><br>
            <textarea id="msg" name="message" rows="4"></textarea>
            <br>
            <button type="submit">Send Inquiry</button>
            <br>
            <button type="reset">Reset</button>


        </form>


  
   
    </body>
</html>